﻿/**
 * Hit log (my hits calculator).
 * Лог попаданий (счетчик своих попаданий).
 */
{
  "hitLog": {
    // false - Disable.
    // false - отключить.
    "visible": true,

    // Show enemy HP left by Alt press
    // Destroyed enemies and enemies HP gets updated only when it markers become visible.
    // Markers are visible only inside 564m circle.
    // Circle with 564 meters radius is game engine restriction. Maximum marker show distance.
    // Particular enemy data will not be updated while you cant see this enemy marker or its wreck.

    // Показывать оставшееся HP врагов по нажатию Alt
    // Уничтоженные враги и вражеское HP обновляется только, когда маркеры становятся видимыми.
    // Маркеры видимы только в круге радиусом 564м.
    // Круг радиусом 564 метров - это ограничение игрового движка. Максимальная дистанция отрисовки маркеров.
    // Данные по конкретному врагу не могут быть обновлены пока не видно его маркер или обломки.
    "hpLeft": {
        // false - Disable.
        // false - отключить.
        "enabled": true,
        // Header - Only localization macros are allowed, see macros.txt.
        // Заголовок - допускаются только макросы перевода, см. macros.txt.
        "header": "<font face='$FieldFont' size='15' color='#CCCCCC'>{{l10n:hpLeftTitle}}</font>",
        // Row in HP list (macros allowed, see macros.txt).
        // Строка в списке попаданий (допускаются макроподстановки, см. macros.txt)
        "format": "<textformat tabstops='[30,60,120,210]'><font face='$FieldFont' size='15' color='#CCCCCC'><font color='{{c:hp-ratio}}'> <tab>{{hp}}</font><tab> / <font color='#FFFFFF'>{{hp-max}}</font><tab><font color='{{c:vtype}}'><b>{{vehicle}}</b></font><tab><b>{{name}}</b></font></textformat>"
    },

    // X position (negative values - bind to right side of screen).
    // Позиция X (отрицательные значения - привязать к правой стороне экрана).
    "x": 242,
    // Y position (negative values - bind to bottom side of screen).
    // Позиция Y (отрицательные значения - привязать к нижней стороне экрана).
    "y": 2,
    // Width.
    // Ширина.
    "w": 500,
    // Height.
    // Высота.
    "h": 1000,
    // Number of lines with hits. Old lines will be pushed out.
    // Количество строк с попаданиями. Устаревшие данные выталкиваются.
    "lines": 15,
    // Log direction: up - lines will be added from up to down, down - from down to up.
    // Направление лога: up - строки добавляются сверху, down - снизу.
    "direction": "down",
    // Group hits by players name.
    // Группировать попадания по имени игрока.
    "groupHitsByPlayer": true,
    // Insert order: begin - insert new values to begin, end - add to end.
    // Сортировка попаданий: begin - новые значения добавляются сверху, end - снизу.
    "insertOrder": "end",
    // Substitution for {{dead}} macro when tank is dead.
    // Подстановка для макроса {{dead}}, когда танк умирает.
    "deadMarker": "&#x77;",
    "blowupMarker": "&#x78;",
    // Default header format (before first hit). Only localization macros are allowed, see macros.txt.
    // Формат заголовка по умолчанию (до первого попадания). Допускаются только макросы перевода, см. macros.txt.
    "defaultHeader":  "<font face='$FieldFont' size='15' color='#CCCCCC'>{{l10n:Hits}}: <font color='#FFFFFF'><b>\u00D70</b></font></font>",
    // Hits header format, including last hit (macros allowed, see macros.txt).
    // Формат заголовка (допускаются макроподстановки, см. macros.txt).
    "formatHeader":  "<font face='$FieldFont' size='15' color='#CCCCCC'>{{l10n:Hits}}: <font color='#FFFFFF'><b>\u00D7{{n}}</b></font> {{l10n:Total}}: <font color='#FFFFFF'><b>{{dmg-total}}</b></font>  {{l10n:Last}}: <font color='{{c:dmg-kind}}'><b>{{dmg}}</b></font></font>",
    // List of hits format (macros allowed, see macros.txt).
    // Формат лога попаданий (допускаются макроподстановки, см. macros.txt)
    "formatHistory": "<textformat tabstops='[30,70,120,210]'><font face='$FieldFont' size='15' color='#CCCCCC'>\u00D7{{n-player}}:<tab><font color='{{c:dmg-kind}}'>{{dmg}}</font><tab><font color='#FFFFFF'>{{dmg-player}}</font><tab><font color='{{c:vtype}}'><b>{{vehicle}}</b></font><tab><b>{{name}}</b></font></textformat>",
    // Shadow options.
    // Параметры тени.
    "shadow": {
      // Opacity.
      // Прозрачность.
      "alpha": 100,
      // Цвет.
      "color": "0x000000",
      // Offset angle.
      // Угол смещения.
      "angle": 90,
      // Offset distance.
      // Дистанция смещения.
      "distance": 1,
      // Размер.
      "size": 4,
      // Intensity.
      // Интенсивность.
      "strength": 100
    }
  }
}
