﻿/**
 * Shared data for minimap labels.
 * Общие данные для надписей на миникарте.
 */
{
  "labelsData": {
    // Color sets
    // Наборы цветов
    "colors": {
      "dot": {
        "ally_alive":          "#76CA08",
        "ally_dead":           "#76CA08",
        "ally_blowedup":       "#76CA08",
        "squadman_alive":      "#F7833A",
        "squadman_dead":       "#F7833A",
        "squadman_blowedup":   "#F7833A",
        "teamKiller_alive":    "#08E8F7",
        "teamKiller_dead":     "#08E8F7",
        "teamKiller_blowedup": "#08E8F7",
        "enemy_alive":         "#F71408",
        "enemy_dead":          "#F71408",
        "enemy_blowedup":      "#F71408"
      }
    },
    // Text for {{.minimap.labelsData.vtype.{{vtype-key}}}} macro
    // Текст для макроса {{.minimap.labelsData.vtype.{{vtype-key}}}}
    "vtype": {
      // Text for light tanks / Текст для легких танков.
      "LT":  "<font face='xvm'>&#x3A;</font>",
      // Text for medium tanks / Текст для средних танков.
      "MT":  "<font face='xvm'>&#x3B;</font>",
      // Text for heavy tanks / Текст для тяжелых танков.
      "HT":  "<font face='xvm'>&#x3F;</font>",
      // Text for arty / Текст для арты.
      "SPG": "<font face='xvm'>&#x2D;</font>",
      // Text for tank destroyers / Текст для ПТ.
      "TD":  "<font face='xvm'>&#x2E;</font>"
    }
  }
}
