﻿/**
 * Text substitutions.
 * Текстовые подстановки.
 */
{
  "texts": {
    // Text for {{vtype}} macro.
    // Текст для макроса {{vtype}}.
    "vtype": {
      // Text for light tanks / Текст для легких танков.
      "LT":  "{{l10n:LT}}",
      // Text for medium tanks / Текст для средних танков.
      "MT":  "{{l10n:MT}}",
      // Text for heavy tanks / Текст для тяжелых танков.
      "HT":  "{{l10n:HT}}",
      // Text for arty / Текст для арты.
      "SPG": "{{l10n:SPG}}",
      // Text for tank destroyers / Текст для ПТ.
      "TD":  "{{l10n:TD}}"
    },
    // Text for {{marksOnGun}}, {{v.marksOnGun}} macros.
    // Текст для макросов {{marksOnGun}}, {{v.marksOnGun}}
    "marksOnGun": {
      "_0": "0",
      "_1": "1",
      "_2": "2",
      "_3": "3"
    },
    // Text for {{spotted}} macro.
    // Текст для макроса {{spotted}}
    "spotted": {
      "neverSeen": "<img src='xvm://res/J1mB091/neverSeen.png' width='24' height='24'>",
      "lost": "<img src='xvm://res/J1mB091/lost.png' width='24' height='24'>",
      "spotted": "<img src='xvm://res/J1mB091/spotted.png' width='24' height='24'>",
      "dead": "",
      "neverSeen_arty": "<img src='xvm://res/J1mB091/neverSeen.png' width='24' height='24'>",
      "lost_arty": "<img src='xvm://res/J1mB091/lost.png' width='24' height='24'>",
      "spotted_arty": "<img src='xvm://res/J1mB091/spotted.png' width='24' height='24'>",
      "dead_arty": ""
    },
    // Text for {{xvm-user}} macro.
    // Текст для макроса {{xvm-user}}
    "xvmuser": {
      // XVM with enabled statistics / XVM со включенной статистикой.
      "on": "on",
      // XVM with disabled statistics / XVM со выключенной статистикой.
      "off": "off",
      // Without XVM / Без XVM.
      "none": "none"
    },
    // Text for {{battletype}} macro.
    // Текст для макроса {{battletype}}.
    "battletype": {
      // Неизвестный бой.
      "unknown": "",
      // Случайный бой.
      "regular": "",
      // Тренировочный бой.
      "training": "training",
      // Ротный бой.
      "company": "company",
      // Турнир.
      "tournament": "tournament",
      // Клановый бой.
      "clan": "clan",
      // Учебный бой.
      "tutorial": "",
      // Командный бой.
      "cybersport": "cybersport",
      // Бой спецрежима (гонки, футбол и т.п.).
      "event_battles": "",
      // Вылазка.
      "sortie": "sortie",
      // Бой за укрепрайон.
      "fort_battle": "fort_battle",
      // Командный бой: ладдер.
      "rated_cybersport": "rated_cybersport",
      // Глобальная карта (ГК)
      "global_map": "global_map",
      // Регулярный турнир (ивент) ГК
      "tournament_regular": "tournament_regular",
      // Периодический турнир (ивент) ГК
      "tournament_clan": "tournament_clan",
      // Песочный PVE, <10 боев
      "rated_sandbox": "",
      // Песочный PVE, >10 боев
      "sandbox": "",
      // Бой до последнего
      "fallout_classic": "",
      // ?
      "fallout_multiteam": ""
    },
    // Text for {{topclan}} macro.
    // Текст для макроса {{topclan}}
    "topclan": {
      "top": "top",
      "persist": "persist",
      "regular": ""
    }
  }
}
